Little joys for everyday · Free shipping over $75

d link schalter 10gbit 20xrj45 tsfp 4xcombo dxs 3400 24tc seller refurbished Extreme Networks Optionales Rack-Montage-Kit für

SKU: 11926281982

4.2
EUR1107.39 EUR1147.39

Pay in 4 interest-free payments of $276.85 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Oct 4 - Oct 9

Description

Extreme Networks Optionales Rack-Montage-Kit für den SSA180 SSA-FB-MOUNTKIT

0LinkMit WLANkeineklingenSprecherStereo (intern)Gesamtlautsprecherleistung (RMS)20WEnergieLeistungsaufnahme (Standby)0

85078000Andere EigenschaftenNominale Ausgangsspannung200-240 VNominale Eingangsspannung230 V

Ein in die Arbeitsfläche integrierter Griff verhindert ein Verformen des Produkts

9 GHzLeistungskerne6Effiziente Kerne4Leistungskern mit maximaler Turbofrequenz4

d link schalter 10gbit 20xrj45 tsfp 4xcombo dxs 3400 24tc seller refurbished Extreme Networks Optionales Rack-Montage-Kit fürManagement Schaltertyp Managed Switch laag L3 Quality of Service (QoS) ja Webbasierte Verwaltung ja ARP inspectie ja Systemereignisprotokoll ja MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products